Agara

Home sports shelf

GET/api/v1/home/sports

Top current games ranked by lifetime volume. Includes both live and upcoming games.

Query Parameters

limit?integer

Card count. Default 8, max 20.

Range1 <= value <= 20
Default8

Response Body

application/json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v1/home/sports"
{  "key": "sports",  "title": "string",  "feature": {    "type": "sports_game",    "event_id": "string",    "slug": "string",    "title": "string",    "sport": "string",    "league": "string",    "home": {      "name": "string",      "abbreviation": "string",      "logo_url": "string",      "color": "string",      "score": 0    },    "away": {      "name": "string",      "abbreviation": "string",      "logo_url": "string",      "color": "string",      "score": 0    },    "status": {      "type": "live",      "label": "string"    },    "odds": {      "home": {        "label": "string",        "short_label": "string",        "price": 0,        "percent": 0      },      "away": {        "label": "string",        "short_label": "string",        "price": 0,        "percent": 0      },      "draw": {        "label": "string",        "short_label": "string",        "price": 0,        "percent": 0      }    },    "volume": "string",    "market_count": 0,    "is_accepting_orders": true  },  "rows": [    {      "type": "sports_game",      "event_id": "string",      "slug": "string",      "title": "string",      "sport": "string",      "league": "string",      "home": {        "name": "string",        "abbreviation": "string",        "logo_url": "string",        "color": "string",        "score": 0      },      "away": {        "name": "string",        "abbreviation": "string",        "logo_url": "string",        "color": "string",        "score": 0      },      "status": {        "type": "live",        "label": "string"      },      "odds": {        "home": {          "label": "string",          "short_label": "string",          "price": 0,          "percent": 0        },        "away": {          "label": "string",          "short_label": "string",          "price": 0,          "percent": 0        },        "draw": {          "label": "string",          "short_label": "string",          "price": 0,          "percent": 0        }      },      "volume": "string",      "market_count": 0,      "is_accepting_orders": true    }  ]}